<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">
    <link href="https://unpkg.com/nes.css/css/nes.css" rel="stylesheet" />
    <link rel="stylesheet" href="style.css">
    <title>Evil lab escape</title>
</head>
<body>
    <main class="container">
        <section class="branding">
            <h1 class="readers-only">Evil lab escape</h1>
            <img src="name-logo.png" alt="Evil lab escape">
        </section>
        <section class="actions">
            <a href="build/web/index.html" class="nes-btn is-warning">PLAY</a>
            <a href="build/win/game.exe" class="nes-btn is-warning">Download</a>
        </section>    
    </main>
</body>
</html>